@charset "utf-8";
/* CSS Document */
.tinynav {
	display:none;
}
/* =iPads (portrait and landscape)
-------------------------------------------------------------- */
@media only screen and (min-width:768px) and (max-width:1024px) {
/* =------- Common -------= */
.container, .boxed .wrapper .footer-widgets .container, .boxed .wrapper .footer-info .container, .boxed .wrapper .top-strip .container, .boxed .wrapper .main-menu-container .container, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .wrapper .container, .boxed .wrapper .page-title-bg .container {
 width:708px;
}
.site-content {
 width:69.5%;
}
.widget-area {
 width:26.4%;
}
/* =------- Boxed -------= */
.boxed .wrapper, .boxed .wrapper .container {
 width:728px;
}
.boxed .main .fulwidth.site-content, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .fulwidth.site-content {
 width:94.5%;
}
.boxed .fulwidth .main-cnt {
 background:#fff;
}
.boxed .menu-top-line, .boxed .top-bg, .boxed .main, .boxed .bottom-bg, .boxed .fulwidth .main-menu-container, .boxed .fulwidth .footer-widgets, .boxed .fulwidth .footer-info, .boxed .fulwidth .main-menu-container, .boxed .fulwidth .top-strip, .boxed .wrapper .featured-box-white .container {
 width:100%;
}
.boxed .fulwidth .footer-widgets, .boxed .fulwidth .footer-info, .boxed .fulwidth .main-menu-container, .boxed .fulwidth .top-strip, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .fulwidth .site-content {
 padding-left:0;
 padding-right:0;
}
.boxed .fulwidth .site-content {
 padding-left:10px;
 padding-right:10px;
}
.boxed .site-content-left, .boxed .site-content-right {
 width:71.5%;
}
.boxed .site-content-left, .boxed .left-sidebar {
 padding-left:10px;
}
.boxed .site-content-right, .boxed .right-sidebar {
 padding-right:10px;
}
.boxed .widget-area {
 width:23.4%;
}
/* =------- Header -------= */
#main-menu li, #main-menu ul.sub-menu li {
 font-size:14px;
}
.main-menu-container {
 height:87px;
}
#main-menu li:hover a, #main-menu li.current_page_item a {
 background-position:center 73px;
}
#main-menu li a {
 padding:34px 15px 34px;
}
.ddsmoothmenu ul li ul li a {
 font-size:11px !important;
}
#main-menu li li a {
 padding:10px 5px 10px 10px;
}
#main-menu li a:hover:before, #main-menu li.current_page_item a:before {
 bottom:4px;
}
.bottom-shadow {
 display:none;
}
/* =------- Banner -------= */
.banner .ls-layer .ls-bg {
 width:100%;
}
.boxed .banner {
 padding:0;
 width:100%;
}
/* =------- Revolution slider -------= */
#rev_slider_1_1, #rev_slider_1_1_wrapper {
 height:174px !important;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper, .tp-simpleresponsive img {
 width:100% !important;
}
.tp-simpleresponsive img {
 height:auto !important;
}
.tp-bullets {
 bottom:6px !important;
}
/* =------- About -------= */
.special-features .one-fourth {
 width:30.5%;
}
.special-features .three-fourth {
 width:67.3%;
}
.one.team-members h4 span, .two.team-members h4 span {
 float:none;
}
.one.team-members .one-third img {
 width:160px;
 height:160px
}
.one.team-members .one-third h4 {
 width:100%;
}
.one.team-members .one-third, .team-members .social-icon-big {
 width:100%;
}
.skills-graph {
 width:100%;
}
/* =------- Blog -------= */
.blog-post span img {
 height: auto !important;
 width: 100% !important;
}
.blog-post .alignright {
 float: left;
 margin-left: 0;
}
.blog-post .alignleft {
 margin-right:0 !important;
}
.one-half.blog-post .full-img-text.post-content, .one-half.blog-post .col2-full-img-text.post-content {
 width:100%;
}
.img-align-right .post-date {
 left:6px;
}
.blog-post .post-content, .single-border img {
 width:100%;
}
.single-border img {
 height:auto;
}
.blog-post .post-thumb .single-border {
 margin-bottom:10px;
}
.blog-post span img {
 border:none;
 margin:0;
 height:auto;
 width:100%;
}
.read-more {
 margin-top: 20px;
 width: 100%;
}
.author-desc {
 width:69%;
}
.comment-body {
 width:80%;
}
ul.commentlist li.comment ul.children li.comment {
 padding-left:10px;
}
ul.commentlist li.comment ul.children li.comment .comment-body {
 width:77%;
}
ul.commentlist li.comment ul.children li.comment li.comment .comment-body {
 width:75%;
}
ul.commentlist li.comment ul.children li.comment li.comment li.comment .comment-body {
 width:71%;
}
.blog-post h2 {
 display:block;
}
.blog-post .col2-full-text.post-content h2.post-title, .blog-post .col2-full-text.post-content .post-meta {
 width:72%;
}
/* =------- Sidebar -------= */
h3.widget-title {
 font-size:15px;
}
.widget-area #searchform input[type="text"].Textbox {
 font-size:9px;
 padding-left:10px;
 width:59.5%;
}
/* =------- Icon Box -------= */
.iconbox .black {
 margin-top:0;
}
/* =------- Footer -------= */
.footer-widgets .column {
 margin-left: 1.5%;
 margin-right: 0;
}
.footer-glow {
 background:url(../images/footer-glow1.jpg) no-repeat;
 width:706px;
}
.footer-widgets .one-fourth, .footer-widgets .one-third, .footer-widgets .one-half {
 width:48%;
}
.footer-links {
 width:65%;
}
.footer-widgets .one-fourth {
 margin-bottom:0;
}
.footer-widgets {
 padding-bottom:20px;
}
.footer-widgets #searchform input[type="text"] {
 width:78.5%;
}
/* =------- Contact -------= */
.two-third .mytheme-map {
 height:224px;
 width:300px !important;
}
.float-left .mytheme-map {
 height:330px;
 width:685px !important;
}
.contact-frm input[type="text"], #commentform input[type="text"], .contact-frm textarea, #commentform textarea {
 width:90%;
}
form.contact-frm input[type="submit"], #commentform input[type="submit"] {
 margin-right:40px;
}
.column .iconbox a {
 padding-left:8px;
}
.location .two-third {
 width:62.7%;
}
.location .column.last.one-third {
 float:right;
 width:34.3%;
}
/* =------- Index -------= */
.topic-author {
 left:0;
}
.column.one-half .one-third, .column.one-half .two-third {
 width:100%;
}
.colored-box, .theme-colored-box {
 width:93.5%;
}
.colored.theme-featured-box {
 width:94.1%;
}
.featured-box-gray {
 width:92.8%;
}
.theme-featured-box {
 width:92.4%;
}
.clients li a {
 padding-left:10%;
 padding-right:10.1%;
}
.clients li {
 border:none;
 float:none;
 min-height:52px;
}
.clients {
 text-align:center;
}
.special-features .column.one-fourth .title-shadow {
 background:url(../images/title-shadow1.png) no-repeat scroll right center transparent;
 height:9px;
 margin-right:-4px;
}
.topic-author span.first, .topic-author span.last {
 width:260px;
}
/* =------- Portfolio -------= */
.fulwidth .portfolio-column4 .portfolio-container li {
 margin-left:0;
}
.portfolio-column4 {
 width:100%;
 float:left;
}
.portfolio-column4 .portfolio-container {
 width:442px;
 margin-right:auto;
 margin-left:auto;
 float:none;
}
.slider-banner {
 float:right;
 width:67%;
 margin-left:0;
}
.slider-banner img {
 height:auto;
 max-width:100%;
}
.portfolio-column2 .portfolio-container li {
 margin-left:17.5%;
 width:451px;
}
.wsidebar.portfolio-column2 .portfolio-container li {
 width:326px;
}
.portfolio-column3 .portfolio-container li {
 width:291px;
}
.wsidebar.portfolio-column3 .portfolio-container li {
 width:207px;
}
.portfolio-container li h4 {
 font-size:14px;
}
.portfolio-column4 .portfolio-container li {
 width:211px;
}
.wsidebar.portfolio-column4 .portfolio-container li {
 width:148px;
}
ul.category-filter {
 text-align:center;
}
.category-filter li {
 float:none;
 display:inline-block;
}
.slider-banner, .portfolio-detail {
 float:left;
 width:100%;
}
.slider-banner ul {
 height:638px !important;
}
.slider-banner img {
 width:100%;
 margin-top:10px;
 height:auto;
}
#pcycle-controls {
 left:42%;
}
.portfolio-column3 .portfolio-container {
 margin-left: 6.5%;
 width:92.3%;
}
/* =------- Typography -------= */
.one.team-members .column.one-fourth img.border-radius {
 height:150px;
 width:150px;
}
.two.team-members .column.one-fourth img.alignleft {
 float:none;
}
.big {
 margin-bottom:10px;
}
.client-testimonials .one-third img, .column.one-half .one-third, .one.team-members .one-third, .team-members .social-icon-big {
 display: block;
 float: none;
 margin-left: auto;
 margin-right: auto !important;
 text-align: center;
}
.quote-white {
 width:85%;
}
.one-fourth {
 width:23.3%;
}
.column {
 margin:0 2% 20px 0;
}
.tabs-frame-content {
 width:94.8%;
}
.button {
 margin-bottom:10px;
}
#header #searchform input.button[type="submit"] {
 margin-bottom:0 !important;
}
th {
 font-size:14px;
}
/* =------- title -------= */
h3.title-without-bg {
 text-align:center;
}
/* anything slider */
.anythingSlider {
 width:825px;
}
.anythingSlider-minimalist-square .anythingControls {
 right:36% !important;
}
/* anything slider ends here */
}
/* = Smaller than iPad Portrait 
----------------------------------------------------- */
@media only screen and (max-width:767px) {
/* =------- Common -------= */
.container, .boxed .wrapper .footer-widgets .container, .boxed .wrapper .footer-info .container, .boxed .wrapper .top-strip .container, .boxed .wrapper .main-menu-container .container, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .wrapper .container, .boxed .wrapper .page-title-bg .container {
 width:420px;
}
.boxed .main .fulwidth.site-content, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .fulwidth.site-content {
 width:91%;
}
.boxed .fulwidth.site-content {
 width:96%;
}
ul {
 margin-bottom:10px;
}
h2.strip-title span, h3.strip-title span, h2.strip-title, h3.strip-title, .widget-area h3.widget-title, .site-content h3.widget-title {
 text-align:center;
}
.one-fourth, .one-half, .one-third, .three-fourth, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth, .one-sixth, .two-sixth, .three-sixth, .four-sixth, .five-sixth, .widget-area, .site-content, .footer-widgets .one-fourth, .footer-links, .special-features .aligncenter-text.column.one-fourth, .special-features .one-half .two-third, .special-features .one-half .one-third, .theme-service-box .one-third, .theme-service-box .two-third {
 margin-bottom:20px;
 width:100%;
}
.border-radius {
 -webkit-transition: all 1s linear;
 -o-transition: all 1s linear;
 -moz-transition: all 1s linear;
 -ms-transition: all 1s linear;
 -kthtml-transition: all 1s linear;
 transition: all 1s linear;
}
.site-content, .widget-area {
 padding-top:30px;
}
/* =------- Boxed -------= */
.boxed .wrapper, .boxed .wrapper .container {
 width:440px;
}
.boxed .fulwidth .main-cnt {
 background:#fff;
}
.boxed .menu-top-line, .boxed .top-bg, .boxed .main, .boxed .bottom-bg, .boxed .fulwidth .main-menu-container, .boxed .fulwidth .footer-widgets, .boxed .fulwidth .footer-info, .boxed .fulwidth .main-menu-container, .boxed .fulwidth .top-strip, .boxed .wrapper .featured-box-white .container {
 width:100%;
}
.boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .site-content.fulwidth {
 padding-left:0;
 padding-right:0;
}
.boxed .fulwidth.site-content {
 padding-left:9px;
 padding-right:9px;
}
.boxed .main .widget-area {
 padding-right:10px;
}
.boxed .main .site-content, .boxed .main .widget-area {
 padding-left:10px;
}
.left-sidebar {
 padding-top:30px;
}
.site-content-right {
 padding-top:0;
}
.boxed .banner {
 padding:0;
 width:100%;
}
/* =------- Revolution slider -------= */
#rev_slider_1_1, #rev_slider_1_1_wrapper {
 height:154px !important;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper, .tp-simpleresponsive img {
 width:100% !important;
}
.tp-simpleresponsive img {
 height:auto !important;
}
.tp-bullets {
 bottom:6px !important;
}
.boxed .site-content-left, .boxed .site-content-right, .boxed .widget-area {
 padding-left: 10px;
 padding-right: 10px;
 width:95.5%;
}
.site-content-left, .site-content-right, .right-sidebar, .left-sidebar {
 width:100%;
}
.right-sidebar {
 float:left;
}
/* =------- Header -------= */
#main-menu {
 display:none;
}
.tinynav {
 display:block;
}
.ddsmoothmenu {
 float:left !important;
 width:100% !important;
}
.top-strip .float-right {
 margin-right:21.5%;
}
#header .logo a {
 display:inline-block;
}
.logo {
 text-align:center;
 width:100%;
}
.skills-graph, .footer-glow {
 width:100%;
}
.social-media {
 margin-top:10px;
 margin-bottom:10px;
 text-align:center;
 width:100%;
}
.social-media li {
 float:none;
 display:inline-block;
}
.top-strip {
 padding-bottom:15px;
}
#header .logo {
 margin-bottom:20px;
}
.main-menu-container {
 height:auto;
 padding-bottom:20px;
}
.main-menu-container .float-right {
 float: none;
 text-align: center;
}
.tinynav {
 display:block;
}
span#submenuArrow {
 display:none;
}
/* =------- Revolution slider -------= */
#rev_slider_1_1, #rev_slider_1_1_wrapper {
 height:106px !important;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper, .tp-simpleresponsive img {
 width:100% !important;
}
.tp-simpleresponsive img {
 height:auto !important;
}
.tp-bullets {
 bottom:6px !important;
}
/* =------- Footer -------= */
.footer-widgets {
 padding-bottom:20px;
}
.footer-widgets .column {
 margin-bottom:0;
}
.footer-glow {
 background:none;
}
.footer-widgets ul {
 margin-bottom:0;
}
.footer-title-shadow {
 margin-bottom:10px;
}
.footer-info a.logo {
 float:none;
}
.footer-info a.logo img {
 float:left;
 margin-left:19%;
}
ul#foot-menu {
 text-align:center;
}
#foot-menu li {
 float:none;
}
.footer-widgets .widget-testimonial input.prev-btn[type="button"] {
 margin-left:70%;
}
.widget-testimonial input[type="button"], .prev-btn, .next-btn {
 margin-left:2%;
}
.footer-info {
 min-height:100px;
 padding-bottom:20px;
 position:relative;
}
.copyright {
 float:none;
 text-align:center;
}
.two-third .mytheme-map {
 width:416px !important;
}
.footer-info a.logo {
 clear: both;
 margin-left: auto;
 margin-right: auto;
}
/* =------- Sidebar -------= */
.contact-frm input[type="text"], #commentform input[type="text"], .contact-frm textarea, #commentform textarea {
 width:93%;
}
form.contact-frm input[type="submit"], #commentform input[type="submit"] {
 margin-right:15px;
}
/* =------- 404 -------= */
.error-page {
 text-align:center;
 margin-bottom:10px;
}
.error-page a {
 margin-left:36%;
}
/* =------- Blog -------= */
.blog-post span img, .blog-post .alignleft img {
 height: auto;
 width: 100%;
}
.blog-post .alignleft {
 margin-right:0 !important;
}
.blog-post .alignright {
 display: block;
 float: left;
 margin-left: 0;
}
.img-align-right.alignright .post-date {
 left:6px;
}
.blog-post .post-content, .one-half.blog-post .full-img-text.post-content, .one-half.blog-post .col2-full-img-text.post-content {
 width:100%;
}
.blog-post .post-thumb .single-border {
 margin-bottom:10px;
}
.post-author-details {
 width:94.9%;
}
.author-desc {
 margin-left:12px;
 width:63%;
}
.post-author-details .author-desc span {
float:none;
}
.comment-body {
 width:76%;
}
ul.commentlist li.comment ul.children li.comment {
 padding-left:20px;
}
ul.commentlist li.comment ul.children li.comment .comment-body {
 width:72%;
}
ul.commentlist li.comment ul.children li.comment li.comment .comment-body {
 width:67%;
}
ul.commentlist li.comment ul.children li.comment li.comment li.comment .comment-body {
 width:59%;
}
.read-more {
 width:100%;
}
/* =------- Contact -------= */
.float-left .mytheme-map {
 height:273px;
 width:415px !important;
}
/* =------- Index -------= */
.site-content {
 padding-right:0px;
}
.colored-box, .theme-colored-box {
 width:92%;
}
.one-half .theme-colored-box {
 width:92.5%;
}
.topic-author span.first, .topic-author span.last {
 width:128px;
}
.topic-author {
 left:0;
}
.featured-box-orange span.welcome-txt a, .theme-featured-box span.welcome-txt a {
 margin-top:10px;
}
.featured-box-orange, .theme-featured-box {
 padding-top:43px;
 width:88%;
}
.featured-box-gray {
 width:89%;
}
.colored.theme-featured-box {
 width:90.2%;
}
.clients li a {
 padding-left:5%;
 padding-right:5%;
}
.clients li {
 border:none;
 width:100%;
}
.clients li img {
 left:23%;
}
.clients {
 text-align:center;
}
/* =------- Portfolio -------= */
.fulwidth .portfolio-column4 .portfolio-container li {
 margin-left:0;
}
.portfolio-column4 {
 width:100%;
 float:left;
 margin-left:0;
 margin-right:0;
}
.portfolio-column4 .portfolio-container {
 width:220px;
 margin-right:auto;
 margin-left:auto;
 float:none;
}
.fulwidth .portfolio-column4.featured-portfolio-items li, .portfolio-column4 .portfolio-container li, .portfolio-column4.featured-portfolio-items li {
 margin-left:22.5%;
}
.portfolio-column3.portfolio-container li, .portfolio-column2 .portfolio-container li {
height:294px;
}
 .portfolio-column3 .portfolio-container li {
height:255px;
}
 .portfolio-column2 .portfolio-container li.active .image-extras, .portfolio-column2 .portfolio-container li:hover .image-extras {
 width:401px;
}
.portfolio-column2 .da-thumbs li .item-info-overlay {
 width:98%;
}
.wsidebar.portfolio-column2 .da-thumbs li .item-info-overlay {
 width:100%;
}
.portfolio-column2 .portfolio-container li {
 margin-left:0;
 height:276px;
 width:432px;
}
.wsidebar.portfolio-column2 .portfolio-container li {
 margin-left:11%;
 width:326px;
}
.portfolio-column3 .portfolio-container li {
 width:291px;
}
.wsidebar.portfolio-column3 .portfolio-container li {
 margin-left:23%;
 width:207px;
}
.portfolio-container li h4 {
 font-size:14px;
}
.portfolio-column4 .portfolio-container li {
 height: 186px;
 width:211px;
}
.wsidebar.portfolio-column4 .portfolio-container li {
 margin-left:15%;
 width:148px;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li {
 margin-left:16%;
}
.portfolio-column4 .portfolio-container li {
 width:211px;
}
ul.category-filter {
 text-align:center;
}
.category-filter li {
 display:inline-block;
 float:none;
}
.portfolio-detail {
 width:100%;
}
.portfolio-column2 ul.portfolio-container img {
 height:auto;
 width:97.7%;
}
.slider-banner {
 float:left;
 width:100%;
 margin-left:0;
}
.slider-banner ul {
 height:401px !important;
}
.slider-banner img {
 width:100%;
 margin-top:10px;
 height:auto;
}
#pcycle-controls {
 left:42%;
}
.slider-banner #pcycle_slider {
height: 398px !important;
}

/* =------- Iconbox -------= */
..theme-service-box .one-fourth .iconbox-bg {
 margin-left:auto;
 margin-right:auto;
 display:block;
}
.team-member-large img {
 min-height:180px;
 min-width:180px;
}
.team-member-large h4, .team-member-medium h4, .team-member-small h4 {
 text-align:center;
 width:100%;
}
.team-member-large .social-icon-big {
 text-align:center;
}
.theme-service-box .iconbox-bg {
 margin-bottom:10px;
}
.iconbox .black {
 margin-top:0;
}
.bottom-shadow {
 display:none;
}
.iconbox-bg {
 display:block;
 margin-left:auto;
 margin-right:auto;
 height:122px;
 width:122px;
}
.column.two-third .float-right {
 display:block;
 float:none;
 text-align:center;
}
/* =------- Typography -------= */
.one.team-members h4, .two.team-members h4, .one.team-members {
 text-align:center;
 width:100%;
}
.team-members .column.one-fourth, .small-img.two .social-icon-small, .team-members .social-icon-big, .social-icon-small {
 display:block;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
}
.two.team-members .one-fourth h4 span, .one.team-members h4 span, .two.team-members h4 span, .two.team-members .column.one-fourth img.alignleft {
 display:inline-block;
 float:none;
}
.quote-white {
 width:69%;
}
.tabs-frame-content {
 width:92.8%;
}
.fulwidth.colored-box, .fulwidth.theme-colored-box {
 width:91.8%;
}
.three-fourth .colored-box, .three-fourth .theme-colored-box {
 width:92%;
}
 .anythingSlider-minimalist-square .anythingControls {
 right:25% !important;
}
.footer-widgets #searchform fieldset, .widget-area #searchform fieldset {
 width:67%;
}
.footer-widgets #searchform input[type="text"], .widget-area #searchform input[type="text"] {
 width:74.5%;
}
pre, code {
 width:93%;
}
.contact-frm input[type="text"], #commentform input[type="text"], .contact-frm textarea, #commentform textarea {
 margin-right:0;
 width:97%;
}
.contact-frm input[type="text"], #commentform input[type="text"], .contact-frm textarea, #commentform textarea, form.contact-frm input[type="submit"], #commentform input[type="submit"] {
 margin-right:0;
}
.alignright-text {
 text-align: right !important;
}
}
/* =Smaller than iPad Portrait
-------------------------------------------------------------- */
@media only screen and (max-width:620px) {
.container, .boxed .wrapper .footer-widgets .container, .boxed .wrapper .footer-info .container, .boxed .wrapper .top-strip .container, .boxed .wrapper .main-menu-container .container, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .wrapper .container {
 width:360px;
}
.boxed .main .fulwidth.site-content, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .fulwidth.site-content {
 width:89.4%;
}
.boxed .fulwidth.site-content {
 width:95.2%;
}
.boxed .wrapper, .boxed .wrapper .container {
 width:380px;
}
.boxed .site-content-left, .boxed .site-content-right, .boxed .widget-area {
 width:94.5%;
}
/* =------- Footer -------= */
#foot-menu li a {
 padding:0 5px;
}
/* =------- Header -------= */
.social-media {
 margin-top:10px;
 margin-bottom:10px;
 text-align:center;
 width:100%;
}
.top-strip {
 padding-bottom:15px;
}
#header #searchform input[type="text"]:hover, #header #searchform input[type="text"]:focus {
 width:200px;
}
.footer-widgets #searchform input[type="text"], .widget-area #searchform input[type="text"] {
 width:70.5%;
}
.footer-widgets #searchform fieldset, .widget-area #searchform fieldset {
 width:68%;
}
#header .logo {
 margin-bottom:20px;
}
#header .logo a {
 display:inline-block;
}
.main-menu-container {
 height:auto;
 padding-bottom:20px;
}
.main-menu-container .float-right {
 float:none;
 text-align:center;
}
.tinynav {
 display:block;
}
/* =------- Index -------= */
.topic-author {
 left:0;
 top:-11%;
}
.topic-author span.first, .topic-author span.last {
 width:116px;
}
.topic-author img.aligncenter {
 height:80px;
 width:80px;
}
.featured-box-orange, .featured-box-gray, .theme-featured-box {
 padding-top:40px;
}
.featured-box-orange span.welcome-txt, .theme-featured-box span.welcome-txt {
 line-height:26px;
}
.colored.theme-featured-box {
 width:88.6%;
}
.featured-box-gray .topic-author {
 top:-10%;
}
.theme-featured-box {
 width:86%;
}
.featured-box-gray {
 width:85%;
}
h3.title-without-bg {
 text-align:center;
}
.colored-box, .theme-colored-box {
 width:94.3%;
}
.one-half .theme-colored-box {
width:91.4%;
}
/* =------- Revolution slider -------= */
#rev_slider_1_1, #rev_slider_1_1_wrapper {
 height:91px !important;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper, .tp-simpleresponsive img {
 width:100% !important;
}
.tp-simpleresponsive img {
 height:auto !important;
}
.tparrows {
 display:none;
}
.tp-bullets {
 bottom:6px !important;
}
/* =------- Contact -------= */
.two-third .mytheme-map {
 width:353px !important;
}
.float-left .mytheme-map {
 height:243px !important;
 width:358px !important;
}
/* =------- Blog -------= */
.blog-post span img {
 height: auto !important;
 width: 100% !important;
}
.blog-post .alignright, img.alignright {
 margin-left:0;
}
.blog-post .post-thumb .single-border {
 margin-bottom:10px;
}
.blog-post span img {
 border:none;
 margin:0;
 height:auto;
 width:100%;
}
.blog-post .post-thumb img {
 float: left;
 margin-left: 0;
}
.comment-body {
 width:72%;
}
ul.commentlist li.comment ul.children li.comment .comment-body {
 width:67%;
}
ul.commentlist li.comment ul.children li.comment li.comment .comment-body {
 width:59%;
}
ul.commentlist li.comment ul.children li.comment li.comment li.comment .comment-body {
 width:45%;
}
.author-desc {
 width:57.4%;
}
/* =------- Portfolio -------= */
.fulwidth .portfolio-column4 .portfolio-container li {
 margin-left:0;
}
.portfolio-column4 {
 width:100%;
 float:left;
 margin-left:0;
 margin-right:0;
}
.portfolio-column4 .portfolio-container {
 width:220px;
 margin-right:auto;
 margin-left:auto;
 float:none;
}
 .fulwidth .portfolio-column4.featured-portfolio-items li, .portfolio-column4 .portfolio-container li, .portfolio-column4.featured-portfolio-items li {
 margin-left:20%;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li {
 height:243px;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li {
 margin-left:10%;
}
.wsidebar.portfolio-column2 .portfolio-container li {
 margin-left:5.5%;
}
.portfolio-column2 .portfolio-container li.active .image-extras, .portfolio-column2 .portfolio-container li:hover .image-extras {
 height:371px;
 width:341px;
}
.portfolio-column2 .portfolio-container li {
 height:285px;
 width:362px;
}
.portfolio-column2 .portfolio-container li .item-info-overlay {
 width:100%;
}
.portfolio-column2 .portfolio-container li img {
 height:auto;
 width:100%;
}
.slider-banner {
 float:left;
 width:100%;
 margin-left:0;
}
.slider-banner ul {
 height:347px !important;
}
.slider-banner ul img {
 width:360px;
}
#pcycle-controls {
 left:42%;
}
.slider-banner #pcycle_slider {
height: 340px !important;
}

/* =------- Typography -------= */
.big {
 margin-bottom:10px;
}
.client-testimonials .one-third img, .column.one-half .one-third, .one.team-members .one-third, .team-members .social-icon-big {
 display: block;
 float: none;
 margin-left: auto;
 margin-right: auto !important;
 text-align: center;
}
.quote-white {
 width:64%;
}
.slider-banner img {
 margin-top:10px;
}
.anythingSlider {
width:280px !important;
}
 .anythingSlider .panel {
width:380px !important;
}
 .anythingSlider .panel * {
height:auto !important;
}
 .anythingSlider-minimalist-square .anythingControls {
right:16% !important;
}
 ul.tabs-frame li a {
 font-size:16px;
 padding:0 9px;
}
}
/* =SmartPhones (portrait and landscape)
-------------------------------------------------------------- */
@media only screen and (max-width:480px) {
}
/* =iPhone (portrait)
-------------------------------------------------------------- */
@media only screen and (max-width:479px) {
/* =------- Common -------= */
.container, .boxed .wrapper .footer-widgets .container, .boxed .wrapper .footer-info .container, .boxed .wrapper .top-strip .container, .boxed .wrapper .main-menu-container .container, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .wrapper .container {
 width:260px;
}
.boxed .main .fulwidth.site-content, .boxed .wrapper .featured-box-white .container, .boxed .wrapper .page-title-bg .container, .boxed .fulwidth.site-content {
 padding-left:10px;
 padding-right:10px;
 width:92.7%;
}
.boxed .fulwidth.site-content {
 width:93.8%;
}
.boxed .wrapper, .boxed .wrapper .container {
 width:280px;
}
.boxed .site-content-left, .boxed .site-content-right, .boxed .widget-area {
 width:92.6%;
}
h1 {
 font-size:17px;
}
.site-content-left {
 padding-top: 30px;
}
/* =------- Header -------= */
.social-media {
 text-align:center;
 width:100%;
}
.top-strip .float-right {
 margin-right:0;
}
#header #searchform input[type="text"]:hover, #header #searchform input[type="text"]:focus {
 width:190px;
}
.footer-widgets #searchform fieldset, .widget-area #searchform fieldset {
 width:90%;
}
.footer-widgets #searchform input[type="text"], .widget-area #searchform input[type="text"] {
 width:69.5%;
}
#header form#searchform input.button {
 margin-bottom:0;
}
#header .logo {
 margin-bottom:20px;
}
#header .logo a {
 background-size:90%;
 display:inline-block;
}
 h1.page-title {
 height:auto !important;
 font-size: 25px;
 padding-right:0;
 margin-right:0;
 width:100% !important;
}
h1.page-title, h3.page-subtitle {
 background: none;
 float: none;
 margin-bottom: 0;
 text-align: center;
 width: 100%;
}
.page-title-bg {
 padding-top:15px;
}
h3.page-subtitle {
 font-size:16px;
}
.main-menu-container {
 height:auto;
 padding-bottom:20px;
}
.main-menu-container .float-right {
 float:none;
 text-align:center;
}
/* =------- Index -------= */
.site-content, .widget-area {
 padding-top:20px;
}
.topic-author img.aligncenter {
 height:40px;
 width:40px;
}
.topic-author span {
 font-size:14px;
 margin:0 4px;
}
.special-features .one-half .one-third {
 width:100%;
}
.topic-author {
 top:-8%;
}
.featured-box-orange, .featured-box-gray, .theme-featured-box {
 padding-top:17px;
}
.featured-box-orange, .theme-featured-box {
 width:89%;
}
.topic-author span.first, .topic-author span.last {
 width:91px;
}
.clients li img {
 left:4%;
}
.featured-box-gray {
 width:88%;
}
.featured-box-gray, .featured-box-orange, .theme-featured-box {
 padding-left:10px;
 padding-right:10px;
}
.one-half .theme-colored-box {
 width:87.8%;
}
/* =------- Revolution slider -------= */
#rev_slider_1_1, #rev_slider_1_1_wrapper {
 height:67px !important;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper, .tp-simpleresponsive img {
 width:100% !important;
}
.tp-simpleresponsive img {
 height:auto !important;
}
.tp-caption {
 display:none;
}
.tp-bullets {
 bottom:3px !important;
}
/* =------- Blog -------= */
.single-border {
 background: none;
}
.blog-post .post-thumb .single-border {
 margin-bottom:10px;
 margin-right:0;
 margin-left:0;
}
.blog-post span img {
 height:auto;
 width: 100%;
}
.post-author-details {
 width:90.9%;
}
.author-desc {
 width:95%;
 margin-top:12px;
}
.post-author-details .single-border {
 margin-left:22.5%;
}
.comment-leave-reply a, .comment-leave-reply h4 {
 text-align:center;
 float:none;
}
.comment-leave-reply a {
 margin-left:31%;
}
.comment-leave-reply h4 {
 width:100%;
}
.comment-avatar {
 margin-right:6px;
 width:84px;
}
ul.commentlist li.comment ul.children li.comment {
 background-position:0 27px;
}
.comment-avatar img.border-radius {
 height:50px !important;
 width:50px !important;
}
.comment-body {
 width:75%;
}
ul.commentlist li.comment ul.children li.comment {
 padding-left:10px;
}
ul.commentlist li.comment ul.children li.comment .comment-body {
 width:69%;
}
ul.commentlist li.comment ul.children li.comment li.comment .comment-body {
 width:60%;
}
ul.commentlist li.comment ul.children li.comment li.comment li.comment .comment-body {
 width:41%;
}
.blog-post .alignleft {
 margin-right:0 !important;
}
/* =------- Portfolio -------= */

.fulwidth .portfolio-column4 .portfolio-container li {
 margin-left:0;
}
.portfolio-column4 {
 width:100%;
 float:left;
 margin-left:0;
 margin-right:0;
}
.portfolio-column4 .portfolio-container {
 width:205px;
 margin-right:auto;
 margin-left:auto;
 float:none;
}
.featured-portfolio-items li img, .portfolio-container li img {
 max-width:100%;
}
.featured-portfolio-items li .image-extras p, .portfolio-container li .image-extras p {
 font-size:10px;
 line-height:14px;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li, .portfolio-column2 .portfolio-container li {
 height:230px;
}
.portfolio-column2 .portfolio-container li.active .image-extras, .portfolio-column2 .portfolio-container li:hover .image-extras {
 height:284px;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li, .portfolio-column2 .portfolio-container li {
 width:260px;
}
.portfolio-container.portfolio-column3 li.active .image-extras, .portfolio-container.portfolio-column3 li:hover .image-extras, .portfolio-column3 .portfolio-container li.active .image-extras, .portfolio-column3 .portfolio-container li:hover .image-extras, .portfolio-column2 .portfolio-container li.active .image-extras, .portfolio-column2 .portfolio-container li:hover .image-extras {
 width:241px;
}
.category-filter li {
 margin-bottom:10px;
}
.portfolio-column2 .portfolio-container li img {
 height:auto;
}
.wsidebar.portfolio-column2 .portfolio-container li {
 margin-left:0;
 width:261px;
}
.portfolio-column3 .portfolio-container li, .portfolio-column3 .portfolio-container li, .portfolio-column3.portfolio-container li {
 margin-left:0;
}
.wsidebar.portfolio-column3 .portfolio-container li {
 margin-left:11%;
}
.portfolio-column3 .portfolio-container li img {
 height: auto;
 width: 100%;
}
.portfolio-column3 .portfolio-container li.active .image-extras, .portfolio-column3 .portfolio-container li:hover .image-extras {
 height:285px;
}
.slider-banner {
 margin-left:0;
 float:left;
 width:100%;
}
.slider-banner ul {
 height:249px !important;
}
.slider-banner ul img {
 width:260px;
}
#pcycle-controls {
 left:34%;
}
.slider-banner #pcycle_slider {
 height: 248px !important;
}
.quote-white {
 width:100%;
}
.theme-testimonial img {
 display: block;
 float: none;
 margin-left: auto;
 margin-right: auto !important;
}
/* =------- Footer -------= */
.footer-glow {
 background:none;
}
.footer-info {
 min-height:139px;
}
.footer-info a.logo {
 background-size:90%;
 left:2%;
 width:93%;
}
/* =------- Typography -------= */
.big {
 font-size: 16px;
 padding: 8px 16px;
}
ul.tabs-frame li a {
 font-size:14px;
 line-height:50px;
 min-width:50px;
 padding:0 6px;
}
.tabs-frame-content {
 width:89.8%;
}
th {
 font-size:13px;
 padding:14px 11px;
}
.fulwidth.colored-box, .fulwidth.theme-colored-box, .three-fourth .colored-box, .three-fourth .theme-colored-box {
 width:87.8%;
}
.boxed .fulwidth.site-content {
 width:92.9%;
}
.colored-box, .theme-colored-box {
 width:91.2%;
}
.featured-box-gray {
 width:88.8%;
}
.theme-featured-box span.welcome-txt a {
 font-size:19px;
 margin-left:14px;
 margin-top:20px;
}
.theme-featured-box span.welcome-txt {
 line-height:25px;
}
.button {
 margin-bottom:10px;
}
pre, code {
 width:92%;
}
/* =------- Contact -------= */
.two-third .mytheme-map {
 height:200px;
 width:255px !important;
}
.float-left .mytheme-map {
 height: 223px;
 width: 248px !important;
}
.anythingSlider {
 display:none !important;
}
.ls-bottom-nav-wrapper {
 bottom:0 !important;
}
.one-fourth .colored-box, .one-fourth .theme-colored-box {
 width:88%;
}
.portfolio-column4 .portfolio-container {
 width:210px;
}
.portfolio-column4 .portfolio-container li {
 height:190px !important;
}
.colored.theme-featured-box {
 width:92%;
}
.error-page a {
 margin-left: 30%;
}
.error-page {
 margin-bottom:0;
}
}